<template>
  <g>
    <defs>
      <path
        id="hamburger-menu@1x-a"
        d="M4.8,8 L19.2,8 C19.6418278,8 20,7.55228475 20,7 C20,6.44771525 19.6418278,6 19.2,6 L4.8,6 C4.3581722,6 4,6.44771525 4,7 C4,7.55228475 4.3581722,8 4.8,8 Z M19.2,16 L4.8,16 C4.3581722,16 4,16.4477153 4,17 C4,17.5522847 4.3581722,18 4.8,18 L19.2,18 C19.6418278,18 20,17.5522847 20,17 C20,16.4477153 19.6418278,16 19.2,16 Z M19.2,11 L4.8,11 C4.3581722,11 4,11.4477153 4,12 C4,12.5522847 4.3581722,13 4.8,13 L19.2,13 C19.6418278,13 20,12.5522847 20,12 C20,11.4477153 19.6418278,11 19.2,11 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#hamburger-menu@1x-a" />
    </g>
  </g>
</template>
